<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-4.4400</MDI>
      <MDI key="STATISTICS_MAXIMUM">37.1071</MDI>
      <MDI key="STATISTICS_MEAN">18.3542</MDI>
      <MDI key="STATISTICS_STDDEV">5.3376</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
